package cz.moneta.test.dsl.payment_engine.enums;

import cz.moneta.test.harness.support.web.DynamicPathPart;

public enum ParameterChannels implements DynamicPathPart {
    MT("I_CCI_SAA_MT");
    private final String parameterChannels;

    ParameterChannels(String parameterChannels) {
        this.parameterChannels = parameterChannels;
    }

    @Override
    public String getValue() {
        return parameterChannels;
    }
}
